@import '../../../assets/styles/functions.scss';
@import '../../../assets/styles/mixin.scss';

.git-button {
  @include flex(flex-start, center);
  @include text(12px, 600, initial, getFont(primary), 18px);
  color: getTextColor(text5);
  background-color: getBgColor(bg3);
  border: 1px solid getBorderColor(border2);
  border-radius: 6px;
  cursor: pointer;

  &__left {
    @include flex(flex-start, center);
    background-color: getBgColor(bg5);
    border-right: 1px solid getBorderColor(border1);
    padding: 3px 12px;
  }

  &__icon {
    margin-right: 5px;
  }

  &__text {
    text-transform: capitalize;
  }

  &__number {
    padding: 3px 8px;
  }
}
